Where is the suggestversion option?

Support for the suggestversion option was only just added in the 1.2.4 client.  Because of this, it is completely useless for the time being.  There is no reason to suggest a user who is using the latest version of the client to use anything but the latest version of the client :)

So users are not confused, we have made the decision to not add support in our interface for this feature until a new version of the client is released and the feature has some sort of use :)

Back